RSS Feed
Latest Updates
Aug
1
PHP Upgrade on cPanel server (secure-cert.net)
Posted by SITEWORKS SYS on 01 August 2016 06:01 PM

PHP UPGRADE on cPanel server named secure-cert.net. We will be upgrading from PHP 5.4 to 5.5; http://php.net/manual/en/migration55.php
This was announced a few weeks ago in the cPanel news center for each client on that server.

Upgrade will be performed evening of August 1st, 2016.

 


Read more »



Nov
20
SMTP Authentication required to send mail
Posted by SITEWORKS SYS on 20 November 2015 03:25 PM

If you are having trouble sending mail, please check your mail program configuration to be certain that SMTP authentication with your mail username and password is enabled.


Read more »



Aug
30
Greylisting / Spam fighting tool
Posted by SITEWORKS SYS on 30 August 2015 12:20 AM

We have enabled greylisting as additional tool against SPAM. It is enabled server wide but you can choose to disable it by logging in to cPanel > Email > Configure Grey Listing and toggle it on or off.

More details: https://blog.cpanel.com/cpanel-vs-spam-greylisting-enters-the-fight/


Read more »



Nov
18
Plusmail servers being phased out....
Posted by SITEWORKS SYS on 18 November 2014 04:00 PM

This applies to Plusmail control panel clients ONLY. cPanel clients are not affected.

The Plusmail platform is no longer supported, patched or updated by its developer. As such, serious security concerns cannot be remedied. Simply, the platform versions are too old to support updates to newer, more secure and stable versions. Therefore, we must migrate all Plusmail clients onto newer, modern, updated systems. We will start moving clients immediately onto cPanel or Virtualmin/Webmin systems. If your site is very old, it may stop working due to being on updated servers with newer PHP and MySQL. Your current passwords might not work once migrated due to higher security strength requirements on new systems.

Please open a ticket at https://siteworks.com/support if/when you notice problems with your migrated sites or if you have questions and concerns.


Read more »



Jul
20
Wordpress security issues (WP)
Posted by SITEWORKS SYS on 20 July 2014 11:06 PM

Due to an unprecedented amount of hacking attempts against Wordpress sites we have had to take immediate steps to lock down unauthorized access attempts to wp-login.php pages. You will receive a page that states "Forbidden / You don't have permission to access /wordpress/wp-login.php on this server." Please open MEDIUM priority ticket at https://siteworks.com/support/ and ask for help in getting access.

We will want to be certain you agree to bring your Wordpress installation to the latest stable release version of 3.9.1 - including updating themes and plugins. Additionally we ask that you install the WORDFENCE plugin ( https://wordpress.org/plugins/wordfence/ )

Wordpress security issues https://siteworks.com/support/index.php?_m=knowledgebase&_a=viewarticle&kbarticleid=97


Read more »